extends layout
include mixins/noticias


block head
    +head({
        title: noticia.titulo,
        description: noticia.subtitulo,
        keywords: noticia.getKeywordsMap(),
        image: noticia.imagem ? "/imagem/" + noticia.id : null,
        type: 'article',
        author: noticia.site.titulo,
        section: noticia.regiaoFormatada(),
        tags: noticia.getKeywordsMap(),
        published_time: noticia.dataUTF(),
        url: url
    })
block content
    section.container
        article#noticia
            div.row
                div.columns.eight
                    h2.titulo=noticia.titulo
                    p.subtitulo=noticia.subtitulo

                    #fb-root

                    script.
                        (function (d, s, id) {
                            var js, fjs = d.getElementsByTagName(s)[0];
                            if (d.getElementById(id)) return;
                            js = d.createElement(s);
                            js.id = id;
                            js.src = 'https://connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v2.12&appId=182756142376838&autoLogAppEvents=1';
                            fjs.parentNode.insertBefore(js, fjs);
                        }(document, 'script', 'facebook-jssdk'));

                    .fb-like(data-href=url, data-layout='standard', data-action='like', data-size='small', data-show-faces='true', data-share='true')



                    p.metadata.row
                        span.columns.eight
                            a(href=noticia.site.url, target="_blank")=noticia.site.titulo
                            =" - " + noticia.dataFormatada()
                        span.columns.four.right=noticia.visualizacoesFormatada()

                    if noticia.imagem
                        p.imagem.columns.twelve.center
                            image(src="/imagem/" + noticia.id)

                    div.conteudo
                        for paragrafo in noticia.paragrafos.splice(0, 3)
                            p!=paragrafo

                        p.copyrigth.center
                            a.button.button-primary(href=noticia.url, target="_blank")
                                i.fa.fa-external-link-alt.fa-lg
                                span Contitnuar lendo

                aside.columns.four
                    +regiao(noticia.regiaoCapitalized(), maisNoticias)

